interactive. media. development.

SOLVED: Upgrading to php 7 wp-rss-multi-importer/inc/excerpt_functions.php on line 570

I recently got an email from an old client because one of plugins was giving them an error and stopped working breaking their site. After taking a quick look I determined the issue was due to php depreciation.

Below is the error they were receiving:

  wp-content/plugins/wp-rss-multi-importer/inc/excerpt_functions.php on line 570

How to fix this:

I fixed it for me the following way:
1) Go to /wp-content/plugins/wp-rss-multi-importer/
2) Open editor on excerpt_functions.php
3) Go to line 570
4) Change first occurrence of $thisLink to $thisLink1 (you are only adding a number at the end)

wp-content/plugins/wp-rss-multi-importer/inc/excerpt_functions.php on line 570
wp-content/plugins/wp-rss-multi-importer/inc/excerpt_functions.php on line 570

After the change is done and saved, make sure you activate the plugin and everything should come back to normal. The feed will show the original content as it was before.

Any questions let me know on the comment below.

0 comments:

Post a Comment

Add your comment:

© Copyright Triple ROI
165 Tremont St Boston, MA 02111 - Suite 3

Terms of Use | Privacy Policy